* {
    box-sizing: border-box;
}

.container {
    display: flex;
}

div {
    background-color: #26619c;
    color: #fff;
    width: 200px;
    padding: 1em;
}


/* Type code below */

/*margin: 1em; -> margin: 1em 1em 1em 1em; Top right bottom left */
/*margin: 1em 1em; -> -> margin: 1em 1em 1em 1em;*/

.first {
    margin-right: 1em;
}

.second {
    margin-left: 1em;
}

.third {
    margin-bottom: 1em;
}

.fourth {
    margin-top: 1em;
}